/*@font-face {*/
/*    font-family: 'Arboria-Bold';*/
/*    src: url('Fonts/FontsFree-Net-Arboria-Bold (1).ttf');*/
/*}*/

/*@font-face {*/
/*    font-family: 'Arboria-Thin';*/
/*    src: url('Fonts/FontsFree-Net-arboria2.ttf');*/
/*}*/
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@1,600&display=swap');

* {
    font-family: arboria, sans-serif !important;
    font-weight: 400 !important;
    font-style: normal !important;
}

.nav_btn {
    border-color: #FA8025 !important;
    color: #FA8025 !important;
}

.fontsss{
    font-size: 16px !important;
    font-weight:400 !important;
}

/*.fonbor{*/
/*    border-bottom:2px solid #FA8025 !important;*/
/*}*/

.fontsss:hover {
    font-weight: bold !important;
    color: black !important;
}

/*.fontsss:hover {*/
/*    border-bottom:2px solid #FA8025 !important;*/
/*    padding:5px !important;*/
/*}*/

.nav_btn:hover {
    border-color: #FA8025 !important;
    background-color: #FA8025 !important;
    color: #fff !important;
}

.btn.focus, .btn:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    width: 30px !important;
    height: 30px !important;
}

.carousel-control-next-icon {
    background-image: url("Images/arrow slider-right.svg") !important;
    display:none;
    margin-bottom: -270%;
}
/*.fa-caret-right{*/
/*    margin-bottom: -325%;*/
/*}*/

/*.fa-caret-left{*/
/*    margin-bottom: -325%;*/
/*}*/

.carousel-control-prev-icon {
    background-image: url("Images/arrow slider.svg") !important;
    display:none;
    margin-bottom: -270%;
}

.carousel-control-prev{
    opacity: 5 !important;
} 
.carousel-control-next{
    opacity: 5 !important;
}


.modal-content {
    background-color: transparent !important;
    border: 0px !important
}

.modal-header {
    border: 0px !important;
}

.close {
    float: right;
    font-size: 2.5rem !important;
    font-weight: 700;
    line-height: 1;
    color: #FA8025 !important;
    text-shadow: none !important;
    opacity: 1 !important;
}


#about {
    background-color: #1F1F1F;
    color: #fff;
}

#about h1 {
    font-family: 'Cormorant', serif !important;
    font-weight: 600 !important;
    font-size: 7rem;
    font-style: italic !important;
}

#about .btn-outline-warning {
    color: #FA8025 !important;
    border: 1px solid #FA8025 !important;
}

#about .btn-outline-warning:hover {
    background-color: #FA8025 !important;
    border: 1px solid #FA8025 !important;
    color: #fff !important;
}

#projects h1 {
    font-family: 'Cormorant', serif  !important;
    font-size: 7rem;
    color: #FA8025;
    text-align: center;
    font-style: italic !important;
    font-weight: 600 !important;
}

#projects ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

/*#projects ul li{*/
/*    padding:10px !important;*/
/*}*/

#projects ul li a {
    text-decoration: none;
    color: #000;
}

#projects ul li a.active {
    font-weight: bolder;
      position: relative;
    padding-bottom: 10px;
}

#projects ul li a.active:before {
 content: "";
    position: absolute;
    width: 50%;
    height: 1px;
    bottom: 0;
    left: 25%;
    border-bottom: 2px solid #FA8025;
}

#projects .color{
    color: #FA8025;
}

.miniheader{
    font-family: 'Bodoni Moda', serif;
    font-size:36px !important;
    font-weight:600 !important;
}

.bolddd{
    font-weight:600 !important;
}


.bboolldd{
    font-weight:600 !important;
}



.image_over {
    z-index: 6;
    position: relative;
}

.imgaward {
    position: relative;
    z-index: 2;
}

#awards h1 {
    font-family: 'Cormorant', serif !important;
    font-size: 7rem;
    text-align: center;
     font-style: italic !important;
    font-weight: 600 !important;
}

.ooppp {
    width:60%;
    opacity:50% !important;
}
.ooppp:hover {
    opacity:99% !important;
}


.imgstyy {
    opacity: 15%;
}

.imgsty {
    opacity: 30%;
}

.imgstyy:hover {
    opacity: 50%;
}

.imgsty:hover {
    opacity: 100%;
}

/* .owl-carousel .item-video {
    height: 300px;
} */

.heightbig {
    height: 500px !important;
}

/*.owl-carousel .owl-video-wrapper {*/
/*    position: relative;*/
/*    height: 146% !important;*/
/*    background: #fff !important;*/
/*}*/


.adddresss{
    padding-left: 5% !important;
}

/* .owl-nav { */
/* display:none !important; */
/* } */

/* .owl-video-tn {
    background-color: #fff !important;
} */

#media {
    background-color: #1F1F1F;
    color: #fff;
}

#media h1 {
    font-family: 'Cormorant', serif !important;
    font-size: 7rem;
  font-style: italic !important;
    font-weight: 600 !important;
    text-align: center;
}

#media .color {
    color: #FA8025;
}

.aaaa{
    font-style:italic !important; 
    font-family: 'Bodoni Moda', serif !important; 
    font-weight: 400 !important;
}

#grpcom {
    background-color: #F0EFEC;
}

#grpcom h1 {
    font-family: 'Cormorant', serif !important;
    font-size: 5rem;
    text-align: center;
    font-style: italic !important;
    font-weight: 600 !important;
}

.contactcont {
    background-color: #fff;
}

.contactcont h2 {
    font-family: 'Cormorant', serif !important;
    font-size: 5rem;
    font-style: italic !important;
    font-weight: 600 !important;
}

.socialicon a {
    color: #000;
    padding:5px;
}

.formmm {
    width: 100%;
    border: none;
    border-bottom: 1px solid;
}

footer .color {
    color: #FA8025;
}

footer li nav-item::marker{
    color: #FA8025 !important;
}

#projects .btn-outline-warning {
    color: #FA8025 !important;
    border: 1px solid #FA8025 !important;
}

#projects .btn-outline-warning:hover {
    background-color: #FA8025 !important;
    border: 1px solid #FA8025 !important;
    color: #fff !important;
}

.bbb {
    font-family: 'Bodoni Moda', serif !important;
    font-weight: 400 !important;
}

.fa-solid, .fas {
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 900 !important;
    font-style: normal !important;
}

.aabbbcccc{
    margin-right:5%;
}

.mobile_award {
    display: none;
        }

@media only screen and (max-width:480px) {
    .carousel-control-prev-icon {
        width: 35%;
        height: 10%;
    }
    .carousel-control-next-icon {
        width: 35%;
        height: 10%;
    }
    .nav_btn{
        margin-left: 0px;
    }
    
    #about h1 {
        font-size: 3rem;
        margin-top: 0rem !important;
    }
    .aboutus h5{
        line-height: 1.2;
        text-align: justify;
        font-size: 1.2rem;
    }
    
    #projects h1 {
        font-size: 3rem;
    }

    #projects ul {
        padding-left: 0;
    }
    
    .pd-8{
        padding: .8rem;    
    }
    .carrd{
        padding: .8rem;
    }
    
    .carrd:hover{
        padding: .8rem;
    }
    
    #awards h1{
        font-size: 3rem;
    }
    
    .img-fluid{
        
    }
    .imgaward h2 {
        font-size: 3rem;
    }

    .certi{
        display: none !important;
    }

    #media h1 {
        font-size: 3rem;
    }

    #grpcom h1 {
        font-size: 3rem;
    }

    .contactcont h2 {
        font-size: 3rem;
    }

    .adddresss{
        margin-top: 10% !important;
    }
    
    .navbar-brand > img {
        display: flex;
        margin: auto;
    }
    
    form > button {
        width: 100%
    }
    
    footer li a{
        font-size: 0.8rem !important;
    }
    
    #awards {
        display: none;
    }
    
    .mobile_award{
        display: block;
        height: 60vh;
        background-image: url('Images/Group 143.png') !important;
        /*background-repeat: no-repeat;*/
        background-size: cover; 
        background-position: center;
    }
    
    .mobile_award h1{
        font-family: 'Cormorant', serif !important;
        font-size: 3rem;
        /*text-align: center;*/
        font-style: italic !important;
        font-weight: 600 !important;
    }
}
@media only screen and (max-width:365px){
       footer li a{
        font-size: 0.6rem !important;
    }
}

@media only screen and (max-width:768px) {
    #about h1{
        font-size: 4rem !important;
    }
    
    #about h1 {
        font-size: 4rem !important;
    }
    
    #awards h1{
        font-size: 4rem !important;
    }
    #projects h1{
        font-size: 4rem !important;
    }
    
    #media h1{
        font-size: 4rem !important;
    }
    
    #grpcom h1{
        font-size: 4rem !important;
    }
    
    .contactcont h2{
        font-size: 4rem !important;
    }
    
    /*footer li a {*/
    /*  font-size : 0.9rem ;  */
    /*}*/
}


@media only screen and (max-width:1999px){
    .bigimg{
        margin-top: -45% !important;
    }
}


@media only screen and (min-width:2000px){
    .bigimg{
        margin-top: -40% !important;
         .aabbbcccc{
    margin-right:18% !important;
}
    
}

@media only screen and (max-width:2000px){
   
}

@media only screen and (min-width:3000px){
    .bigimg{
        margin-top: -38% !important;
    }
}

@media only screen and (max-width:480px){
    #awards h1 {
    font-size: 4rem;
    .ooppp {
    width: 72% !important;
}
}
}
